Arguments
^^^^^^^^^

ID
    Unique task UUID.

Options
^^^^^^^

``-f``, ``--format`` *FORMAT*
    Format task info ([normal], json, yaml).

``--json``
    Format metadata output as JSON.

``--yaml``
    Format metadata output as YAML.

``-x``, ``--extract`` *FIELD*
    Print this field only (e.g., ``-x submit_time``).

``--stdout``
    Print <stdout> of task if captured, fetch from client if necessary.

``--stderr``
    Print <stderr> of task if captured, fetch from client if necessary.
